Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.gui.sequence
Interface SequenceViewerMotionListener

All Superinterfaces:
  EventListener

    public interface SequenceViewerMotionListener

extends EventListener

Author:
  Matthew Pocock

Method Summary
`void` | `mouseDragged(SequenceViewerEvent sve)`
`void` | `mouseMoved(SequenceViewerEvent sve)`

Method Detail

### mouseDragged

    void mouseDragged(SequenceViewerEvent sve)

### mouseMoved

    void mouseMoved(SequenceViewerEvent sve)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD